Bug 862465 - RFE: support for XML in publican add_revision --member option
RFE: support for XML in publican add_revision --member option
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: 3.2
: ---
Assigned To: Jeff Fearn
tools-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 22:21 EDT by Laura Bailey
Modified: 2013-08-09 00:48 EDT (History)
4 users (show)

See Also:
Fixed In Version: 3.2.0
Doc Type: Enhancement
Doc Text:
Cause: Consequence: Fix: Result:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-09 00:48:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora End Of Life 2013-04-03 13:11:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Ruediger Landmann 2013-04-16 21:27:05 EDT
Moving this upstream
Comment 3 HSS Product Manager 2013-07-16 01:18:26 EDT
HSS-QE has reviewed and declined this request. QE for this bug will be handled by IED.
Comment 4 Jeff Fearn 2013-07-16 21:21:42 EDT
To ssh://git.fedorahosted.org/git/publican.git
   8e83e58..f493597  HEAD -> devel
Comment 5 Scott Radvan 2013-07-18 21:00:02 EDT
verified special chars not replaced

verified ulink example in Description appears correctly in revision history

with publican-3.1.5-0.fc19.t61.noarch
Comment 6 Jeff Fearn 2013-08-09 00:48:54 EDT
The fix for this bug has been shipped in publican 3.2.0

Note You need to log in before you can comment on or make changes to this bug.